@import url('https://fonts.googleapis.com/css?family=Montserrat:500');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
/*    background-color:#dcdcdc*/
}

li, a, button {
    font-family: "Montserrat", sans-serif;
    font-weight: 500 ;
    font-size: 16px;
    color:#edf0f1 ;
    text-decoration: none;
}

header {
    display:flex;
    align-items: center;
    justify-content:center;
    padding: 30px 5%;

}

.log{
    cursor: pointer;
}

.na__links li {
    list-style: none;
}

.nav__links li {
    display: inline-block;
    padding: 0px 20px;
}

.nav__links li a {
   transition: all 0.3s ease 0s;
}

.nav__links li a:hover {
    color: #0088a9;
 }

 button {
    padding: 9px 25px;
    background-color: rgb(60, 136, 77, 0.8);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    margin-top: 100px;
    margin-bottom: 150px;
 }

 button:hover {
    background-color: rgba(35, 74, 44, 0.8);
 }

 .butn {
    display: flex;
    gap: 20px;
    text-align: center;
    justify-content: center; 
 }

 .flex-box {
    margin-right: -20px;

 }

 /* xs */
/*@media (min-width: 475px) {

}*/

/* sm */
/*@media (min-width: 640px) {

}*/

/* md */
/*@media (min-width: 768px) {

}*/

/* lg */
/*@media (min-width: 1024px) {

}*/

/* xl */
/*@media (min-width: 1280pxpx) {

}*/

/* 2xl */
/*@media (min-width: 1536px) {

}*/


.container  {
    width: 100%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    background-color: white;     
}

.container img {
    width: 100%;
    display: flex;
    justify-content: center;
}

.container .title {
    font-weight: 600;
    text-align: center;
    background-color: white;
    padding: 40px;
    margin: -10px;
    font-size: 35px;

}

.container .flow {
    font-weight: 600;
    text-align: center;
    background-color: white;
    padding-top: 50px;
    padding-bottom: 30px;
    font-size: 22px;
}

.container .pad {
    padding: 1.5px;
    border-radius:30px;
}

.container .container-flex {
    display: flex;
    gap: 90px;
    margin-bottom: 35px;
    flex-wrap: wrap;
    justify-content: center;   
}


.container .flex-box {
    width: 320px;
    height: 100px;
    background: linear-gradient(white, rgb(221, 224, 221));
    font-size: 16px;
    font-weight:600px;
    text-align: center;
    justify-content: center;
    line-height: 1.5rem;
    border-radius: 20px;
    padding: 30px;
    margin-bottom: 20px;
}

.container .container__note {
    width: 100%;
    height: 50%;
    background: linear-gradient(white, rgb(221, 224, 221));
    border: 1px solid red; 
    padding: 20px;
    margin:auto;
    line-height: 1.5rem;
    font-size: 18px;
    border-radius:30px;     
    margin-bottom: 20px;  
    margin-top: -10px; 
}
.container .space {
    padding-top: 30;
    background-color: white;
    margin-top: -10px;
}

.container .spaces {
    padding-top: 15;
    background-color: white;
    margin-top: -10px;
}

 .container .footer__title {
    font-weight: 300;
    text-align: center;
    text-transform: capitalize;
    letter-spacing: 0.2em;
    user-select: none;
    font-size: 13px;
    background-color: rgb(100, 105, 99);
    padding: 30px;
    color: white;
    margin: -10px;
}

@media all and (max-width: 1700px){
    
    .container .title {
        font-weight: 600;
        text-align: center;
        background-color: white;
        padding: 40px;
        margin: -10px;
        font-size: 35px;
    
    }
    
    .container .flow {
        font-weight: 600;
        text-align: center;
        background-color: white;
        padding-top: 50px;
        padding-bottom: 30px;
        font-size: 22px;
    }
    
    
    .container .container-flex {
        display: flex;
        gap: 90px;
        margin-bottom: 35px;
        flex-wrap: wrap;
        justify-content: center;   
    }
    
    
    .container .flex-box {
        width: 320px;
        height: 100px;
        font-size: 18px;
        font-weight:550px;
        text-align: center;
        justify-content: center;
        line-height: 1.5rem;
        border-radius: 20px;
        padding: 30px;
        margin-bottom: 20px;
    }
    
    .container .container__note {
        width: 100%;
        height: 40%;
        margin:auto;
        line-height: 2rem;
        font-size: 18px;
        border-radius:30px;     
        margin-bottom: 20px;  
        margin-top: -10px; 
    }
    
}

@media all and (max-width: 1280px){
    
    .container .title {
        font-weight: 600;
        text-align: center;
        background-color: white;
        padding: 40px;
        margin: -10px;
        font-size: 35px;
    
    }
    
    .container .flow {
        font-weight: 600;
        text-align: center;
        background-color: white;
        padding-top: 50px;
        padding-bottom: 30px;
        font-size: 22px;
    }
    
    
    .container .container-flex {
        display: flex;
        gap: 90px;
        margin-bottom: 35px;
        flex-wrap: wrap;
        justify-content: center;   
    }
    
    
    .container .flex-box {
        width: 320px;
        height: 100px;
        font-size: 18px;
        font-weight:550px;
        text-align: center;
        justify-content: center;
        line-height: 1.5rem;
        border-radius: 20px;
        padding: 30px;
        margin-bottom: 20px;
    }
    
    .container .container__note {
        width: 100%;
        height: 58%;
        margin:auto;
        line-height: 2rem;
        font-size: 18px;
        border-radius:30px;     
        margin-bottom: 20px;  
        margin-top: -10px; 
    }
    
}

b {
   color: red; 
}


@media all and (max-width: 1024px) {

    .container .flex-box {
        width: 320px;
        height: 100px;
        font-size: 18px;
        font-weight:550px;
        text-align: center;
        justify-content: center;
        line-height: 1.5rem;
        border-radius: 20px;
        padding: 30px;
        margin-bottom: 20px;
    }

    .container .container__note {
        width: 100%;
        height: 40%;
        padding: 20px;
        margin:auto;
        line-height: 2rem;
        font-size: 18px;
        border-radius:30px;     
        margin-bottom: 20px;  
        margin-top: -10px; 
    }
}



@media all and (max-width: 800px) {

    .container .flex-box {
        width: 500px;
        height: 85px;
   
    }

     .container .container__note {
        width: 100%;
        height: 43%;
        font-size: 18px;
    }

    .container .container-flex {
        gap: 30px;
    }
    .butn {
        gap: 40px;
        text-align: center;
        justify-content: center; 
     }

     button {
        padding: 9px 25px;
        border-radius: 50px;
        margin-top: 30px;
        margin-bottom: 100px;
        font-size: 16px;
     }

}


@media all and (max-width: 640px) {

    .container .flex-box {
        width: 400px;
        height: 90px;
        font-size: 16px;   
    }

     .container .container__note {
        width: 100%;
        height: 52%;
        font-size: 16px;
    }

    .container .container-flex {
        gap: 30px;
    }
    .butn {
        gap: 10px;
        text-align: center;
        justify-content: center; 
     }

     button {
        padding: 10px 25px;
        border-radius: 90px;
        margin-top: 30px;
        margin-bottom: 100px;
        font-size: 16px;
     }

}


@media all and (max-width: 480px) {
    .container .container__note {
        width: 100%;
        height: 54%;
    }

    .container .container-flex {
        gap: 30px;
    
    }
    .butn {
        gap: 10px;
        text-align: center;
        justify-content: center; 
     }

     button {
        padding: 9px 18px;
        border-radius: 40px;
        margin-top: 30px;
        margin-bottom: 100px;
        font-size: 15px;
     }
}

@media all and (max-width: 415px) {
    .container .container__note {
        width: 100%;
        height: 95%;
    }

    .container .container-flex {
        gap: 30px;
    
    }
    .butn {
        gap: 10px;
        text-align: center;
        justify-content: center; 
     }

     button {
        padding: 9px 18px;
        border-radius: 40px;
        margin-top: 30px;
        margin-bottom: 100px;
        font-size: 15px;
     }
}






/* md */
/*@media (min-width: 768px) {

}*/

/* lg */
/*@media (min-width: 1024px) {

}*/

/* xl */
/*@media (min-width: 1280pxpx) {

}*/

/* 2xl */
/*@media (min-width: 1536px) {

}*/